.home-boxes {
    text-align: center;
}

.home-boxes .row:first-child > div:nth-child(2), .home-boxes .row:nth-child(2) > div:first-child, .home-boxes .row:nth-child(2) > div:last-child  {
    background: white;
}
.home-boxes a.btn.btn-success-gradiant.font-14 {
    background: -webkit-gradient(linear, left top, right top, color-stop(37%, rgba(71, 49, 146, 0.9)), to(rgba(40,192,218,0.85)))!important;
    background: -o-linear-gradient(left, rgba(71, 49, 146, 0.9) 37%, rgba(40,192,218,0.85))!important;
    background: linear-gradient(to right, rgba(71, 49, 146, 0.9) 37%, rgba(40,192,218,0.85))!important;
}
.home-boxes a.btn.btn-success-gradiant.font-14:hover {
    background: #473192;
}

.date-picker-field {
    background-color: transparent!important;
}

.navbar-nav li a span.lnr.lnr-phone-handset.text-success-gradiant{
  padding-right: 10px;
}

.dropdown-item:active, .dropdown-item:focus {
  background-color: #473192!important;
  color: #fff!important;
}

.result-desc {
    font-size: calc(12px + 0.2vw);
}

.result-link {
    overflow-wrap: break-word;
}
.test {
  color:red;
}

.page_editor_content .editable-region a{
    color: #440099;
}

.markay-btn {
        text-align: center; 
        vertical-align: middle; 
        padding:25px;
        padding-left:75px;
        padding-right:75px;
}

@media screen and (max-width: 767px) {
    .markay-btn {
        display: flex;
    }
}

.purple-accordion-button > #accordionContact > div > div.card-header > h5 > .btn {
    background: #473192;
    color: #fff!important;
    width: 100%;
    padding-left: 15px;
    text-align: left !important;
    font-weight: bold;
}